{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

<div class = "title text-center py-3">
    <h1>Quienes Somos</h1>
  </div>
   </nav>
  <p class="text-center">
    GroundZero, es una agrupación de artistas jóvenes, quienes comparten la
    pasión por el arte y la creatividad.
  </p>
  
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4">
        <div class="card rounded">
          <img src="{% static 'core/img/artistas/Catalina.jpg' %}" alt="catalina" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title text-center">Catalina Figueroa</h5>
            <p class="card-text text-center">Catalina es una artista joven dedicada a la pintura en óleo. Tiene un estilo único y expresivo que capta la esencia de los momentos y las emociones. Sus pinturas tienen una calidad cinemática y una profundidad emocional que invita al espectador a sumergirse en ellas.</p>
              <br>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card rounded">
          <img src="{% static 'core/img/artistas/Mario.jpg' %}" alt="mario" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title text-center">Mario González</h5>
            <p class="centered-text text-center">Mario es un joven orfebre talentoso. Sus diseños reflejan su pasión por la creatividad y el estilo. Crea piezas de joyería únicas que combinan materiales modernos y tradicionales para crear diseños innovadores y elegantes. Además, su habilidad técnica y su atención al detalle hacen que cada pieza en madera sea verdaderamente única y preciosa.</p>
            </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card rounded">
          <img src="{% static 'core/img/artistas/Mauricio.jpg' %}" alt="mauricio" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title text-center">Mauricio Rivera</h5>
            <p class="card-text text-center">Mauricio es un escultor joven y creativo. Utiliza una amplia variedad de materiales para crear obras de arte que capturan la belleza y la complejidad de la forma humana, generando una sensación orgánica y una textura táctil que hace que el espectador quiera tocar y explorar cada detalle. Además tiene una habilidad para trabajar con diferentes texturas y patrones para crear piezas de arte en tejido únicas.</p>
             </div>
        </div>
      </div>
    </div>
  </div>


{% endblock %}